.searchform input[type="text"]{border-radius:50px!important}
.wd-logo img[src$=".svg"]{filter:invert(1)}
.wd-page-content {background:#2c2e33!important;}
.wd-header-cats.wd-style-1 .menu-opener-icon img{width:20px;filter:invert(1)}
header .wd-header-cats .menu-opener .menu-open-label {font-size:17px;}
header .wd-header-cats.wd-style-1 .menu-opener{padding:10px 15px;min-width:218px;height:40px;border-radius:50px;cursor:pointer}
.wd-nav-vertical.wd-design-default>li:is(.wd-opened,:hover)>a{background-color:inherit!important;color:red!important}
header .wd-dropdown-cats{right:0;z-index:299;min-width:100px;box-shadow:none;width:170px;margin:auto;background:#000;color:#fff;border:solid 3px #444649;border-radius:30px;padding:10px 0}
header .wd-dropdown-cats a{color:#fff!important;font-size:16px!important;font-weight:300!important}
header .wd-nav-vertical.wd-design-with-bg{background-color:#000;border:solid 1px #414244}
#menu-item-9380 a{background:#fc0b5d;color:#fff;border-radius:20px;font-size:15px;padding:10px 23px 6px;height:auto}
.wd-nav[class*="wd-style-"]>li>a{color:var(--nav-color);padding:0 2px;font-weight:400;font-size:18px;text-transform:capitalize}
:is(.wd-nav-sticky,.wd-header-nav) .wd-dropdown-menu.wd-design-full-width{padding:20px 20px 40px;background:#1f2024;max-width:74vw;margin:auto;left:-100%}
.wd-sub-accented>li>a,.wd-nav-main>li>a,.wd-nav-secondary>li>a:hover{color:#fc0b5d!important}
:is(.wd-nav-sticky,.wd-header-nav) .wd-dropdown-menu.wd-design-full-width a {color:#fff; font-size:17px; font-weight:400;}
.CategoryBoxes .wpb_single_image{display:flex;flex-wrap:wrap}
.CategoryBoxes .wpb_single_image .vc_figure{order:1;width:100%;margin:auto;display:flex;justify-content:center}
.CategoryBoxes h2{text-align:center;order:2;width:100%;margin:10px 0 0;color:#fff;font-weight:100;font-size:21px;text-transform:capitalize}
.vc_custom_1762799052149{background-color:#DF0054!important;border-radius:10px 10px 0 0}
.grayClass{color:#e5e7eb}
.slides img{border-radius:10px!important;margin-top:-17px;margin-bottom:-10px}
.CategoryBoxes .wpb_wrapper {display: flex;gap: 30px;}
.CategoryBoxes .wpb_wrapper h2{text-align:center;order:2;width:100%;margin:10px 0 0;color:#fff;font-weight:100;font-size:17px;text-transform:capitalize}
.CategoryBoxes .wpb_wrapper img{width:80px}
.sliderbottom .wpb_wrapper{display:flex;gap:10px}
.sliderbottom .wpb_wrapper p{font-size:14px;color:#ccc;padding-right:20px}
.listItem{display:flex;justify-content:space-between;color:#fff;padding:8px 11px 0}
.listItem span:last-child{color:#f06}
.topExport img{height:260px!important;object-fit:cover;object-position:top;width:100%!important}
.wpb_single_image .vc_figure,.wpb_single_image .vc_single_image-wrapper{width:100%!important}
.rstImg img{width:100%;height:280px!important;object-fit:cover;object-position:top}
.largeImg img{object-fit:cover;object-position:top;height:570px!important}

 .homeSection {display: flex; flex-wrap:wrap;}
 .homeSection .homeBox-1 {    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;}
 .homeSection .homeBox-2 {-webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2; }
 .homeSection .homeBox-3 {     -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;}


    .FaqBoxes .vc_tta-panel-heading {background: inherit!important; border: none !important; border-bottom:solid 1px #515151!important;}
    .FaqBoxes    p{
    color: #fff!important;
    letter-spacing: 0.5px;
}
    .FaqBoxes .vc_tta-panel-heading a {
    padding: 21px 50px 20px;
}
    
    
    .wd-footer {background: #2c2e33!important;}
    
 
    
    

@media only screen and (min-width:993px)
{
   
    .FooteImg {
    position: absolute;
    width: 730px;
    top: -50px;
    left: 0px;
}
}


@media only screen and (max-width:992px)
{
 
.callIcon {width:30px; margin-top:6px;}

 .CategoryBoxes  h2 {
    text-align: center;
    order: 2;
    width: 100%;
    margin: 10px 0 0;
    color: #fff;
    font-weight: 100;
    font-size: 15px;
    text-transform: capitalize;
}
 .CategoryBoxes .wpb_single_image img {   
    width: 80px;
}

    .CategoryBoxes .vc_column-inner {
    overflow: auto;
}
    .CategoryBoxes .wpb_wrapper {
        display: flex;
        gap: 0;
        width: 950px;
    }
    
    
    .CategoryBoxes .wpb_single_image img {
        width: 60px;
    }
    
  .sliderbottom .wpb_wrapper {
    display: flex;
    gap: 10px;
    width: 260px;
}

   .sliderbottom .vc_column-inner {
    overflow: auto;
}
  


}



@media only screen and (max-width:600px)
{
.sliderbottom .wpb_wrapper {
    display: flex;
    gap: 10px;
    width: 210px;
}



 
    
    
}